@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600|Roboto:400,500');
@import './icons';
body
{ color: #5a5a5a;  font-family: 'Roboto', sans-serif;  
    font-size: 18px;


    font-weight: 400;
    line-height: 1.6;
    text-align: left;
    background-color: #fff;


    
h1{ font-size: 48px; font-family: 'Roboto', sans-serif; font-weight: 400;    color: #0d0d0d;}
h2{ font-size: 30px; font-family: 'Roboto', sans-serif; font-weight: 400; color: #000;}
h3{ font-size: 22px !important; font-family: 'Roboto', sans-serif !important;  color: #000; }
h4{ font-size: 18px; font-family: 'Roboto', sans-serif;}
p{ font-size: 18px;   font-family: 'Open Sans', sans-serif;    color: #000;}
}

$mt20:20px;
$list-style:none;
$no-padding:0px;
$font-lg: 48px;
$font-md: 24px;
$font-sm: 24px;
$font-xs: 18px;
$p-x-lg: 22px;
$p-lg: 18px;
$p-md: 16px !important;
$p-sm:13px;
$pt15:15px;
$pbt:20px;
$textdecoration:none;
$no-margin:0px;

.p-font-sm{   
    font-size:$p-sm;
}
.p-font-md{   
    font-size:$p-md;
}

.p-font-x-lg{   
    font-size:$p-x-lg;
}

.font-lg{
    font-size: 45px;
}


